﻿.tabs {
    width: 100%;
    margin-top: 18px;
    display: block;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    border-bottom: 2px solid #055cbd;
}

    .tabs ul {
        margin: 0px;
        padding: 0px;
    }

        .tabs ul li {
            float: left;
            width: 150px;
            height: 43px;
            line-height: 43px;
            display: block;
            text-align: center;
            font-size: 16px;
            cursor: pointer;
            color: #065cc1;
            font-weight:bold;
            background: #d9e9ff url(/KC/img/tabline.png) right center no-repeat;
        }

            .tabs ul li:last-child {
                background-image: none;
            }

            .tabs ul li.on {
                background: url(/KC/img/tabselected.jpg) left center no-repeat;
                border: none;
            }

            .tabs ul li:hover {
                background: url(/KC/img/tabselected.jpg) left center no-repeat;
            }

.tabContent {
    clear: both;
    width: 1240px;
}


/*leader.cshtml*/

.leaderlist {
    border: 1px solid #efefef;
    display: table;
    margin: 20px;
    float: left;
    position: relative;
    font-size: 16px;
}

    .leaderlist ul {
        margin: 0px;
        padding: 0px;
        width: inherit;
        border: 1px solid #e8e8e8;
        float: left;
    }

        .leaderlist ul li {
            list-style-type: none;
            text-align: center;
            font-size: 16px;
            margin: 5px;
        }

            .leaderlist ul li img {
                width: 100px;
                height: 124px;
            }


    .leaderlist .post {
        font-size: 20px;
        height: 40px;
        line-height: 40px;
    }

    .leaderlist a {
        color: #3085be;
        text-decoration: none;
    }

        .leaderlist a:hover {
            color: #ff843c;
        }

.mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 88%;
    background: rgba(211, 211, 211, 0.9);
    display: none;
    text-align: center;
}

    .mask span {
        text-align: center;
        vertical-align: middle;
        display: inline-block;
        color: #3085be;
        cursor: pointer;
        margin-right: 5px;
        height: 26px;
        line-height: 26px;
        margin-top: 20px;
        width: 100%;
    }

        .mask span:hover {
            color: #ff843c;
        }

.leaderlist:hover .mask {
    display: inline-block;
    opacity: 1;
}
